Subject: Re: 1/32 Bf-109G-6 submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Jeff and Laura Herne" <[email-masked]>
Date: Sun, 22 Feb 2004 12:20:47 -0800

Hi Jeff,
Thanks for sending in your BF-109 article.  I'm catch up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Jeff and Laura Herne 
  To: [email-masked] 
  Sent: Wednesday, January 21, 2004 6:06 PM
  Subject: 1/32 Bf-109G-6 submission

  Hey Steve,

  As promised, here's my latest... Jeff Herne, Modelwarships.com

  ***********************************************************************************************************

  Gallery Template #05

  "Bf-109G-6, III./JG27" 

  by Jeff Herne

  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my first 1/32 scale kit in a very long time. Since everyone was (and is) doing all of the well known 109s, I settled on the JG27 aircraft of Gruppenkommandeur Ernst Duilberg, stationed in Argos, Greece, in October of 1943. The model is basically straight out of the box. I scrounged the Gruppe markings from the Hasegawa Fw-109D-9 and the 109G kit decals. The JG27 emblem came from the grossly oversized 1/48 Fujimi Bf-109G set. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The model was painted with Gunze RLM 02, 74, 75, and 76, and I used Tamiya Flat White, and Flat Black for the tail and spinner. The prop blades are Testor's Acryl RLM 70, which seems too light in my opinion. The model was washed with a mixture of india ink and Tamiya thinner, which was applied over a coat of Future. Decals were applied, then some light pastel work, and the model was sprayed with a Future and Tamiya Flat base mixture. The total build time was about 35 hours.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2004 by Jeff Herne